@charset "UTF-8";
@import "lesshat";
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body{
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #666666;
    line-height: normal;
    margin:2em;
	font-size: 12px;
}

.contenedorCarta{
    width: 150px;
    height: 150px;
    display: inline-block;
   
}
.contendor{
    width: 100%;


}
.revisar{
    align-content: center;
    justify-content: center;
}

.riboli{margin-left:auto;
    margin-right: auto;
    justify-content: center;
    align-content: center;
}
.controlador{
    align-items: center;
    align-content: center;
    display: inline;
    width: 100%;

}

.button-wrap{
    border: 1px solid #CCC;
    background: #f8f8f8;
	font-family: 'Open Sans', sans-serif;
    margin-top:5px;
    width: 100%;
	
}

#retroFinalMensaje{
    clear: both;
    text-align: center;
}
.dialog-background{
    background: none repeat scroll 0 0 rgba(0, 0, 25, 0.5);
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}
.dialog-loading-wrapper {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    left: 20%;
    right: 20%;
    position: fixed;
    top: 30%;
    z-index: 101;
}
.contenedorCarta .img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    cursor: pointer;
  }

  /* .img{

  } */

  .retroBien{
    color: rgb(0, 131, 0);
    background-color: rgba(0, 255, 0, 0.1);
    border: 1px solid rgb(0, 165, 0);
    padding: 6px;
  text-align: center;
    border-radius: 3px;
    line-height:30px;
    margin-top: 20px;
    width: "60%"
 
}
.rib{
    background:#f5f1f1

}
.nombres{
    align-content: center;
    margin-top: 30px;

}
.centrar{
    text-align: center;
    align-content: center;
}
.dialog-loading-icon {
    background-color: #FFFFFF !important;
    border-radius: 13px;
    display: block;
    margin: 0;
    padding: 1em;
    text-align: center;
}
.retroMal{
    color: rgb(131, 0, 0);
    background-color: rgba(255, 0, 0, 0.1);
    border: 1px solid rgb(165, 0, 0);
    padding: 6px;
    border-radius: 3px;
	margin: 0 2px;
    line-height:30px;
    text-align: center;
    margin-top: 20px;
    width: "60%";
}
.parrafi{
    font-family: 'Open Sans', sans-serif;
}

  img.bn {
	
    -webkit-filter: grayscale(100%);
        
    -moz-filter: grayscale(100%);
        
    -ms-filter: grayscale(100%);
        
    -o-filter: grayscale(100%);
        
    filter: grayscale(100%);	
        
    }
  .instrucciones{
 padding: 20px;

  }
  /* .figura{
  font-size: 8px;
  color: gray;
  } */
  /* .button-wrap{

  } */
  .contendor{
width: 100%;

  }
  .contenedorCarta:hover .img {
    transform: scale(0.8);
    -ms-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -o-transform: scale(0.8);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
  }

  .button-label {
    font-family: 'Open Sans', sans-serif;
    display: inline-block;
    padding: 10px;
    padding-top: 2px;
    margin: 0.8em;
    cursor: pointer;
    border-radius: 0.25em;
    box-shadow: 0 3px 10px rgba(0,0,0,0.2), inset 0 -3px 0 rgba(0,0,0,0.22);
    transition: 0.3s;
    user-select: none;
width: 262.5px;}

   .button-label  h1 {
      font-size: 1em;
      font-family: 'Open Sans', sans-serif;
    }
    .button-label:hover  {
    
      box-shadow: 0 3px 10px rgba(0,0,0,0.2)
    }
    .button-label:active {
      transform: translateY(2px);
      box-shadow: 0 3px 10px rgba(0,0,0,0.2), inset 0px -1px 0 rgba(0,0,0,0.22); 
    
    }
    #yes-button:checked + .button-label {
    
        background: #28b8f2
      }
      #no-button:checked + .button-label {
      
        background: #28b8f2
      }
      
      #maybe-button:checked + .button-label {
        background: #28b8f2
      }
      
      #yes-button2:checked + .button-label {
    
        background: #28b8f2
      }
      #no-button2:checked + .button-label {
      
        background: #28b8f2
      }
      
      #maybe-button2:checked + .button-label {
        background: #28b8f2
      }
      







.headings {
    font-family: 'Open Sans', sans-serif;
    color: #b1b1b1;
    letter-spacing: 1px;
    font-size: 1em;
    margin: 0;
}
.actividad {
    max-width: 250px;
    background: #b1b1b1;
    padding: 5px;
    border-radius: 20px;
    text-align: center;
    color: #fff!important;
    margin-bottom: 15px !important;
}
.headings-int {
    font-family: 'Open Sans', sans-serif;
    color: #6c6b82;
    letter-spacing: 1px;
    font-size: 2em;
    margin-top: 0;
}
.under-li {
    border-bottom: solid #dbdbdb;
    border-width: 3px;
    padding-bottom: 9px;
    width: 80%;
}

.icono{
    font-size: 6em;
    float: right;
    color: #b1b1b1;
  
  }
  @media (min-width:900px){
    .icono {
  
    
      display: none;}
  }

@media (max-width: 480px) {
    html{
        margin:0;
        padding: 0;
    }
    body{
        padding: 0;
        border: none;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        margin:0.5em;
    }
    p{
        font-size: 11px;
    }
}